{
	Init[ (s)
	{
		SetName(2952);
		SetShortName(2953);
		SetItemDescription(2954);

		SetWeaponSprite(120);
		SetAnimationFrames(5);
		SetDamageMin(1);
		SetDamageMax(32);
		SetCost(4106);
		SetMarketValue(1437);
		SetRange(384);
		SetWeaponType(WR_Axe);
	} ]
}
